#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 20 18:05:23 JST 2020
maven-metadata-acrylic-repo.xml.lastUpdated=1608455120632
maven-metadata-acrylic-repo2.xml.lastUpdated=1608455120641
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1608455123534
maven-metadata-spigot-repo.xml.lastUpdated=1608455121046
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
